Debian Bug report logs - #701067
[INTL:tr] Turkish debconf templates translation

version graph

Package: nss-pam-ldapd; Maintainer for nss-pam-ldapd is Arthur de Jong <adejong@debian.org>;

Reported by: Atila KOÇ <akoc@artielektronik.com.tr>

Date: Thu, 21 Feb 2013 08:54:02 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version nss-pam-ldapd/0.8.13-1

Done: Arthur de Jong <adejong@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Arthur de Jong <adejong@debian.org>:
Bug#701067; Package nss-pam-ldapd. (Thu, 21 Feb 2013 08:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Atila KOÇ <akoc@artielektronik.com.tr>:
New Bug report received and forwarded. Copy sent to Arthur de Jong <adejong@debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

N/A

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Thu, 21 Feb 2013 08:54:04 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Atila KOÇ <akoc@artielektronik.com.tr>
To: submit@bugs.debian.org
Subject: [INTL:tr] Turkish debconf templates translation
Date: Thu, 21 Feb 2013 10:32:32 +0200
[Message part 1 (text/plain, inline)]
Package: nss-pam-ldapd
Version: N/A
Severity: wishlist
Tags: l10n patch

Please find attached the Turkish translation of the nss-pam-ldapd package.

Thanks,
Atila KOÇ

[tr.po (text/x-gettext-translation, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#701067; Package nss-pam-ldapd. (Thu, 21 Feb 2013 10:57:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Arthur de Jong <adejong@debian.org>:
Extra info received and forwarded to list. (Thu, 21 Feb 2013 10:57:08 GMT) Full text and rfc822 format available.

Message #10 received at 701067@bugs.debian.org (full text, mbox):

From: Arthur de Jong <adejong@debian.org>
To: AtilaKOÇ <akoc@artielektronik.com.tr>, 701067@bugs.debian.org
Subject: Re: Bug#701067: [INTL:tr] Turkish debconf templates translation
Date: Thu, 21 Feb 2013 11:55:00 +0100
[Message part 1 (text/plain, inline)]
Control: tags -1 + pending

On Thu, 2013-02-21 at 10:32 +0200, Atila KOÇ wrote:
> Please find attached the Turkish translation of the nss-pam-ldapd
> package.

Thanks, the updated translation will be in the next upload.

Thanks,

-- 
-- arthur - adejong@debian.org - http://people.debian.org/~adejong --
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Arthur de Jong <adejong@debian.org> to 701067-submit@bugs.debian.org. (Thu, 21 Feb 2013 10:57:08 GMT) Full text and rfc822 format available.

Reply sent to Arthur de Jong <adejong@debian.org>:
You have taken responsibility. (Sun, 05 May 2013 18:21:05 GMT) Full text and rfc822 format available.

Notification sent to Atila KOÇ <akoc@artielektronik.com.tr>:
Bug acknowledged by developer. (Sun, 05 May 2013 18:21:05 GMT) Full text and rfc822 format available.

Message #17 received at 701067-close@bugs.debian.org (full text, mbox):

From: Arthur de Jong <adejong@debian.org>
To: 701067-close@bugs.debian.org
Subject: Bug#701067: fixed in nss-pam-ldapd 0.8.13-1
Date: Sun, 05 May 2013 18:17:50 +0000
Source: nss-pam-ldapd
Source-Version: 0.8.13-1

We believe that the bug you reported is fixed in the latest version of
nss-pam-ldapd, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 701067@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arthur de Jong <adejong@debian.org> (supplier of updated nss-pam-ldapd package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sun, 05 May 2013 20:00:00 +0200
Source: nss-pam-ldapd
Binary: nslcd libnss-ldapd libpam-ldapd
Architecture: source i386
Version: 0.8.13-1
Distribution: unstable
Urgency: low
Maintainer: Arthur de Jong <adejong@debian.org>
Changed-By: Arthur de Jong <adejong@debian.org>
Description: 
 libnss-ldapd - NSS module for using LDAP as a naming service
 libpam-ldapd - PAM module for using LDAP as an authentication service
 nslcd      - Daemon for NSS and PAM lookups using LDAP
Closes: 701067
Changes: 
 nss-pam-ldapd (0.8.13-1) unstable; urgency=low
 .
   * New upstream release
     - include an extra sanity check to ensure not too many file
       descriptors are open
     - fix handling of gid configuration option if it listed before the uid
       option
     - return NSS_STATUS_TRYAGAIN on zero-length (but not-NULL) buffer (thanks
       Jakub Hrozek)
     - provide an _nss_ldap_version symbol in the NSS module to help debug
       problems with a newer nslcd
     - retry updating the lastChange attribute with the normal nslcd LDAP
       connection if the update with the user's connection failed
     - avoid processing passwd_byuid requests for uids below nss_min_uid
     - fix a few minor or very unlikely to occur memory leaks
     - miscellaneous minor changes, fixes and compatibility improvements
   * drop 01-fix-set-usec-instead-of-sec.patch which is part of 0.8.13
   * remove compatibility code that converted nss-ldapd.conf to nslcd.conf
     for upgrading from pre-0.7 versions of nss-ldapd (thanks Dominik George)
   * remove code for fixing permissions when upgrading from a pre-0.6.7.1
     version
   * updated Turkish debconf translation by Atila KOÇ (closes: #701067)
   * drop Richard A Nelson from uploaders
   * add build dependency on autotools-dev to ensure config.sub and
     config.guess are automatically updated during build
Checksums-Sha1: 
 d338ed68dfcefa6769b6f822f97867dc21678c3d 1477 nss-pam-ldapd_0.8.13-1.dsc
 0567cfea104defabeacd88a3a3200b311b8071ec 487295 nss-pam-ldapd_0.8.13.orig.tar.gz
 02153a864aa59ce03b05474215047220b3c73d91 93485 nss-pam-ldapd_0.8.13-1.debian.tar.gz
 52de0dd58d7403803d4b604738e62f5d69f885b6 164262 nslcd_0.8.13-1_i386.deb
 441bc0626ad1633206ef8bcdbb9765188b0e43d9 61270 libnss-ldapd_0.8.13-1_i386.deb
 a7a37a315b714750fd26b6a1e2e4efa025dd95d3 47246 libpam-ldapd_0.8.13-1_i386.deb
Checksums-Sha256: 
 2cdc5994ad05b8037d487a6ce2d9cbc79b327a5c7b8fb96634138d87215fe199 1477 nss-pam-ldapd_0.8.13-1.dsc
 b792ae98c98402ac25db49d54c4c53b860d45c9a7a7e24587e03a5fda7ee5d22 487295 nss-pam-ldapd_0.8.13.orig.tar.gz
 b61a2cd2d2f700257472c5cd2979774306641574df956f2b5a8a4e98f10b43a5 93485 nss-pam-ldapd_0.8.13-1.debian.tar.gz
 a5ac556d2a78ffcef02dd7502d3c6c1fdf54791e6053e5e1ebdd577df06adcd1 164262 nslcd_0.8.13-1_i386.deb
 990d3a0f08e967c1fb803a85e27a73f6fab76932ed60dee979708603ab0c08ba 61270 libnss-ldapd_0.8.13-1_i386.deb
 e3d2e1471be0c4c3c979bf28506ddab67b5b3b120a08151e49084d8ed0e98dcb 47246 libpam-ldapd_0.8.13-1_i386.deb
Files: 
 382df54025650b7bbdf37fd540bdbe4f 1477 admin extra nss-pam-ldapd_0.8.13-1.dsc
 a1806972c615aab37fc772b4dcc53b1b 487295 admin extra nss-pam-ldapd_0.8.13.orig.tar.gz
 9b2c990c7bf530785512631fbc532ae4 93485 admin extra nss-pam-ldapd_0.8.13-1.debian.tar.gz
 2f3948881352fc533a5a9197957181c1 164262 admin extra nslcd_0.8.13-1_i386.deb
 c7be35c9fed38b4888f01629b19a9e0a 61270 admin extra libnss-ldapd_0.8.13-1_i386.deb
 ab8486df6d20b7e6df60841c558ffbd8 47246 admin extra libpam-ldapd_0.8.13-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iEYEARECAAYFAlGGnuwACgkQVYan35+NCKfBZgCdGyYl10YDN3jGt13kaCS43kE+
9YwAn2+aV1m+XO2sZQ6qkFVNRkjTM4LC
=T6I1
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Jun 2013 07:37:47 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 00:00:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.